Subject: [os2genau_digest] No. 1431
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Feb 2007 00:00:39 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 02 February 2007
 Number  1431
**************************************************

Subjects for today
 
1   Firewalls : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Firewalls : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Firewalls : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Firewalls : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 02 Feb 2007 07:50:52 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Firewalls

Hi,

A friend tells me that I should install a firewall. In May 2004 I bought 
Injoy Firewall 3.0 and installed it but couldn't get it to work. On 
contacting the maker I was told that it couldn't be used for a stand 
alone computer so I uninstalled it and have never bothered about 
firewalls since and as far as I know, have never had any trouble.
I still have the program so could someone advise:
1.   Whether I should install a firewall
2.   If so; could I use Injoy Firewall 3.0?
3.   If not; what firewall should I use?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 02 Feb 2007 19:17:27 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Firewalls

Alan Duval wrote:
> Hi,
>
> A friend tells me that I should install a firewall. In May 2004 I 
> bought Injoy Firewall 3.0 and installed it but couldn't get it to 
> work. On contacting the maker I was told that it couldn't be used for 
> a stand alone computer so I uninstalled it and have never bothered 
> about firewalls since and as far as I know, have never had any trouble.
> I still have the program so could someone advise:
> 1.   Whether I should install a firewall
> 2.   If so; could I use Injoy Firewall 3.0?
> 3.   If not; what firewall should I use?
>
> Regards,
>
> Alan Duval
 
>
> 

>
OS/2 comes with it's own firewall in the TCP/IP stack.

If you upgrade to eComStation, version 2.0 comes with a utility to 
configure it for you, or you should be able to download the (free) 
utility - probably from Hobbes.

I have use the Injoy Firewall in the past, but on my router PC rather 
than on a workstation.

If you have a hardware router it's probably got a firewall built in.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 02 Feb 2007 18:22:11 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firewalls

Alan Duval wrote:
> Hi,
>
> A friend tells me that I should install a firewall. In May 2004 I 
> bought Injoy Firewall 3.0 and installed it but couldn't get it to 
> work. On contacting the maker I was told that it couldn't be used for 
> a stand alone computer so I uninstalled it and have never bothered 
> about firewalls since and as far as I know, have never had any trouble.
> I still have the program so could someone advise:
> 1.   Whether I should install a firewall
> 2.   If so; could I use Injoy Firewall 3.0?
> 3.   If not; what firewall should I use?
>
> Regards,
>
> Alan Duval
Hi Alan,

Are you subscribed to "injoy_products at yahoogroups dot com"?
That is the support group on Yahoo for both the Injoy Dialler and the 
Injoy firewall.
Have a scan through the messages on the web-page.

I don't have/use the IJ Firewall, but lots of others do. ;-)

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 2 Feb 2007 23:51:53 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Firewalls

<quote who="Alan Duval">

> A friend tells me that I should install a firewall.

and install anti virus software,
and, defragment the hd,
and, and, and

you'll do no harm to anything by having a firewall

whether you should, well, I had an OS/2 machine running web and email
server for a few years, out on internet, no firewall, did not seem to
cause of any probs

(oh, and, I did try to defrag it, after a few years service)

and, if you're behind a NAT router, you can even run windoze without firewall

> In May 2004 I bought
> Injoy Firewall 3.0 and installed it but couldn't get it to work. On
> contacting the maker I was told that it couldn't be used for a stand alone
> computer so I uninstalled it and have never bothered about firewalls since
> and as far as I know, have never had any trouble. I still have the program
> so could someone advise: 1.   Whether I should install a firewall
> 2.   If so; could I use Injoy Firewall 3.0?
> 3.   If not; what firewall should I use?

either enable the TCP/IP stack firewall, or, use InJoy

and, don't forget to defrag the HD !
and, AV software !

-- 
Voytek

----------------------------------------------------------------------------------